#if !defined(__PROT_FILD_H__)
#define __PROT_FILD_H__
 
 
/* Field Prototypes*/
	#define M_DEFINE_FIELD(a,b,english,c,d,eeee,ffff) \
		unsigned char eeee(HIE_tdxHandleToSuperObject, struct tdstGetSetParam_ *); \
		unsigned char ffff(HIE_tdxHandleToSuperObject, struct tdstGetSetParam_ *);
    #include "DefFild.h"
    #undef M_DEFINE_FIELD
 
/* Field Prototypes Type*/
	#define M_DEFINE_FIELD_TYPE(a,b,cccc,dddd) \
		void cccc(struct tdstGetSetParam_ *); \
		void dddd(struct tdstGetSetParam_ *);
	#include "FildType.h"
    #undef M_DEFINE_FIELD_TYPE
 
#endif /* __PROT_FILD_H__*/
